aboutsummaryrefslogtreecommitdiffstats
path: root/main/gdbm/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-09-20 13:01:09 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-09-20 13:02:19 +0000
commit2702db2a9ba4bb1f2ef819ae61c791477748784f (patch)
treedc7fdfaec5296561ff80bbd973d9470b4d641cd4 /main/gdbm/APKBUILD
parent5d990086ddb19bc28eb4a2d43c65f2d1bcdd739d (diff)
downloadaports-2702db2a9ba4bb1f2ef819ae61c791477748784f.tar.gz
aports-2702db2a9ba4bb1f2ef819ae61c791477748784f.tar.bz2
aports-2702db2a9ba4bb1f2ef819ae61c791477748784f.tar.xz
main/[various]: simple build fixes against musl (update_config_sub)
Diffstat (limited to 'main/gdbm/APKBUILD')
-rw-r--r--main/gdbm/APKBUILD1
1 files changed, 1 insertions, 0 deletions
diff --git a/main/gdbm/APKBUILD b/main/gdbm/APKBUILD
index d6b820cd47..344a3a7f93 100644
--- a/main/gdbm/APKBUILD
+++ b/main/gdbm/APKBUILD
@@ -17,6 +17,7 @@ source="ftp://ftp.nluug.nl/pub/gnu/gdbm/gdbm-$pkgver.tar.gz
_builddir="$srcdir"/gdbm-$pkgver
prepare() {
cd "$_builddir"
+ update_config_sub || return 1
for i in $source; do
case $i in
*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;